Skip to the page

An organisation, its people and invitations

GET/v1/organisations/{id}

Operation organisations.get · since 2026-11-05 · stable

Needs a session withreadscopeAnswers200 OK

The organisation, its people with their roles, and its invitations.

Path parameters

idstring (uuid)required
The organisation id.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/organisations/{id}
curl "https://api.rykloud.com/v1/organisations/$ORG_ID" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"
With the rykloud CLI
rykloud orgs get [ORG]

Command reference: rykloud orgs get